## ruby-geoip-c 0.9.1

=== debian/changelog ===
ruby-geoip-c (0.9.1-3~20140718124803.8) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.9.1-3 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 18 Jul 2014 14:48:04 +0200

ruby-geoip-c (0.9.1-2) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 14:47:04 +0200

ruby-geoip-c (0.9.1-1) trusty; urgency=low

  * add missing build deep

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 16:10:48 +0200

ruby-geoip-c (0.9.1-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:43:45 +0200
