=== debian/control ===
Source: ruby-geoip-c
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libgeoip-dev, rake, rake-compiler, ruby-rspec
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-geoip-c.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-geoip-c.git;a=summary
Homepage: http://github.com/mtodd/geoip
XS-Ruby-Versions: ruby1.9.1

Package: ruby-geoip-c
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# minitest (~> 5.0, development), rake (~> 10.0, development), rdoc (~> 4.0, development), rake-compiler (~> 0.9.1, development)
Description: A Binding to the GeoIP C library
 Generic GeoIP lookup tool. Based on the geoip_city RubyGem by Ryan Dahl
