=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/geoip-c .*/geoip-c-(.*).tar.gz
